.program-grid {
	display: grid;
	grid-template-columns: minmax(27%, 345px)  minmax(5%, 127px)  minmax(32%,404px) minmax(5%, 127px) minmax(27%, 345px);
	grid-auto-rows: 100px 357px 72px 176px 167px 95px 68px 207px ;
	// minmax(100px, auto);
	grid-template-areas: 
		"header header header header header" 
		"prepare arrow-start harley arrow-2 gathering" 
		". . harley . arrow-3"
		"continue arrow-5 harley arrow-4 show-start"
		"continue . button . show-start"
		"continue faq faq faq show-start"
		"arrow-finish . . . ."
		"culmination culmination culmination culmination culmination";
}
